.persone {
  &_image {
    position: relative;
    padding-top: 100%;

    overflow: hidden;

    img {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;

      width: 100%;
      height: auto;
    }
  }

  &_info {
    margin-top: 12px;
  }
}
